Author Topic: can't get apps 4.0+ for custom ios  (Read 2859 times)

Offline peperoniflūter

  • New Member
  • *
  • Posts: 0
  • www.whited00r.com
    • View Profile
can't get apps 4.0+ for custom ios
« on: January 19, 2012, 02:06:40 AM »
i have just installed the custom ios 5.1 on my ipod touch 2g, but i have had a problem, when i try to install apps that requires a higher ios than 3.1.3 it says it isn't possible to do. i will be grateful if someone could help me

Offline CoolBreeze

  • Need GFX? I might be able to help.
  • SuperHero Member
  • *****
  • Posts: 2577
  • Country: 00
  • Here since 2010
    • View Profile
  • Device: iPod Touch 1G
  • My Computer: Windows
Re: can't get apps 4.0+ for custom ios
« Reply #1 on: January 19, 2012, 02:08:18 AM »
No whited00r is a modded 3.1.3 firmware. It will never support apps for iOS higher than 3.1.3.
« Last Edit: January 19, 2012, 02:12:57 AM by CoolBreeze »

Offline peperoniflūter

  • New Member
  • *
  • Posts: 0
  • www.whited00r.com
    • View Profile
Re: can't get apps 4.0+ for custom ios
« Reply #2 on: January 19, 2012, 02:17:21 AM »
so no many times i try, to get 4.0 appas, i will have to wait that whited00r create a custom ios with higher ios codes?

Offline CoolBreeze

  • Need GFX? I might be able to help.
  • SuperHero Member
  • *****
  • Posts: 2577
  • Country: 00
  • Here since 2010
    • View Profile
  • Device: iPod Touch 1G
  • My Computer: Windows
Re: can't get apps 4.0+ for custom ios
« Reply #3 on: January 19, 2012, 02:24:18 AM »
so no many times i try, to get 4.0 appas, i will have to wait that whited00r create a custom ios with higher ios codes?
there is nothing any1 can do to get 4.0 apps on 3.1.3 ever.

Offline Soltmeal

  • Developer
  • SuperHero Member
  • *****
  • Posts: 1053
  • Country: us
  • WDApps
    • View Profile
  • Device: iPhone 2G
  • My Computer: Mac
Re: can't get apps 4.0+ for custom ios
« Reply #4 on: January 19, 2012, 02:53:56 AM »
Its hard to make 3.1.3 available widely for 4.X apps to work on the platform. You can spoof your firmware and some apps will work however you need the frameworks that only iOS 4 has.
Whited00r Super Developer

Offline applepie

  • Redd00r Developer
  • Developer
  • SuperHero Member
  • *****
  • Posts: 1487
  • Country: 00
  • Dormant Beast
    • View Profile
  • Device: iPod Touch 2G
  • My Computer: Mac
can't get apps 4.0+ for custom ios
« Reply #5 on: January 19, 2012, 02:59:51 AM »
You can search the web for old version.

What apps do you want on your device?

Offline Jailbreaker

  • Junior Member
  • *
  • Posts: 8
  • www.whited00r.com
    • View Profile
Re: can't get apps 4.0+ for custom ios
« Reply #6 on: January 19, 2012, 11:35:19 AM »
What about version spoofing like on the Sony PS3?
Isn't it possible to fake the version from 3.1.3 to eg. 4.3 or something higher?

Offline JusTiz

  • Herobrine
  • SuperHero Member
  • *****
  • Posts: 1075
  • Country: kr
  • Twitter: @JusTiz_WD
    • View Profile
  • Device: iPod Touch 1G
Re: can't get apps 4.0+ for custom ios
« Reply #7 on: January 19, 2012, 11:57:21 AM »
If that worked that would get into the firmware long long time ago


[size=7.5pt]Follow me @ Twitter[/size]

Offline banana

  • Banana
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2432
  • Country: kp
  • Banana
    • View Profile
    • FinkMac's Blog!
  • Device: iPod Touch 1G
  • My Computer: Mac
Re: can't get apps 4.0+ for custom ios
« Reply #8 on: January 19, 2012, 04:57:41 PM »
What about version spoofing like on the Sony PS3?
Isn't it possible to fake the version from 3.1.3 to eg. 4.3 or something higher?

Sure… But that isn't a good comparison… A better comparison is spoofing your PS2 to think it was a PS3…
Banana

Offline peperoniflūter

  • New Member
  • *
  • Posts: 0
  • www.whited00r.com
    • View Profile
Re: can't get apps 4.0+ for custom ios
« Reply #9 on: January 20, 2012, 12:32:10 AM »
well it's ok if there's nothing I can do, it doesn't matter. i think i will update my iPod to the original 4.2.1 firmware because i only updated it to the custom 5.1 to get gta 3 wich needs a 4.3 ios. thanks to all the people who helped me, hope i can help you too one day.